- start: 0.285
  end: 1.506
  speaker: SPEAKER_01
  en: Thank you for joining us.
  zh: 感谢您的收听。
- start: 29.17
  end: 32.431
  speaker: SPEAKER_01
  en: What are we talking about when we talk about penal substitution?
  zh: 当我们谈论刑罚性代赎时，我们在谈论什么？
- start: 32.432
  end: 44.477
  speaker: SPEAKER_00
  en: Well, by penal substitution, I mean that on the cross of Jesus Christ, He actually absorbed the wrath of God for us, so that on the cross, He is paying a penalty for sinners.
  zh: 所谓刑罚性代赎，就是耶稣基督在十字架上，实际承担了神对我们的愤怒，在十字架上为罪人付上了代价。
- start: 44.958
  end: 60.605
  speaker: SPEAKER_00
  en: As a result of that, sinners who trust in Jesus Christ by faith alone, by grace alone, are therefore justified by faith in Christ because Christ absorbed our sin, our wrath, our penalty, our judgment on the cross.
  zh: 因此，单单凭着信心，单单靠着恩典信靠耶稣基督的罪人，就因信基督称义，因为基督在十字架上承担了我们的罪，我们当受的愤怒，我们的刑罚和审判。
- start: 60.605
  end: 65.707
  speaker: SPEAKER_00
  en: We therefore receive His righteousness by faith in His name.
  zh: 我们因信他的名就得到他的义。
- start: 65.707
  end: 67.987
  speaker: SPEAKER_00
  en: So that's what I mean by penal substitution.
  zh: 这就是我所说的刑罚性代赎的含义。
- start: 67.987
  end: 73.049
  speaker: SPEAKER_00
  en: Some call it violent atonement, but that's in essence what penal substitution is.
  zh: 有人称之为暴力性救赎，但这本质上就是刑罚性代赎的意思。
- start: 73.049
  end: 80.891
  speaker: SPEAKER_01
  en: So, penal, coming from the same language as penalty, a penalty we're due for our sin, He takes our penalty as our substitute.
  zh: 刑罚这个词与惩罚是同源的，我们因罪应受的惩罚，他作为替代者承担了。
- start: 80.891
  end: 81.731
  speaker: SPEAKER_01
  en: That's right.
  zh: 没错。
- start: 82.566
  end: 86.349
  speaker: SPEAKER_01
  en: Key biblical texts you want to tie penal substitution to?
  zh: 你想用哪些关键的圣经经文来阐述刑罚性代赎？
- start: 86.349
  end: 88.53
  speaker: SPEAKER_00
  en: Well, for me, there are a couple key texts.
  zh: 对我来说，有几处关键经文。
- start: 88.53
  end: 98.695
  speaker: SPEAKER_00
  en: One in Romans 3, verses 21 to 26. I actually argue that for Paul, the foundation of his soteriology is penal substitution.
  zh: 其中之一是罗马书第3章21至26节。我认为对保罗来说，他的救恩论的基础就是刑罚性代赎。
- start: 98.695
  end: 106.56
  speaker: SPEAKER_00
  en: I think you see that in Romans 3:21 to 26 when Paul talks about the righteousness of God in 3:21 being revealed by faith.
  zh: 我认为在罗马书3章21至26节中可以看到这一点，保罗在3章21节谈到神的义因信而显明。
- start: 106.56
  end: 117.946
  speaker: SPEAKER_00
  en: Then in verse 24, he talks precisely about justification, and he says in verse 24, We're justified freely by God's grace through the redemption that is in Christ Jesus.
  zh: 然后在24节，他明确谈到称义，说「如今却蒙神的恩典，因基督耶稣的救赎，就白白地称义。」
- start: 118.486
  end: 125.75
  speaker: SPEAKER_00
  en: Then he says in verse 25, Whom God offered to be a propitiation through faith by His blood.
  zh: 接着在25节说「神设立耶稣作挽回祭，是凭着信，用耶稣的血。」
- start: 125.97
  end: 131.153
  speaker: SPEAKER_00
  en: So you have two statements already in this text connected to soteriology as it pertains to atonement.
  zh: 所以在这段经文中已经有两个与救赎论相关的关于赎罪的陈述。
- start: 131.153
  end: 141.293
  speaker: SPEAKER_00
  en: One, you're justified perpetually through the redemption in Christ, and Christ was offered by God to be a propitiation, a means by which God would satisfy His wrath.
  zh: 第一，我们藉着基督的救赎永远称义，神设立基督作挽回祭，借此平息他的愤怒。
- start: 141.293
  end: 151.901
  speaker: SPEAKER_00
  en: Then Paul, I think, develops that actually in verse 26 by talking about the fact that God did this in part because of His forbearance to demonstrate His righteousness, that is, God's righteousness.
  zh: 我认为保罗在26节进一步阐述，神这样做部分是因为他的宽容，为要显明他的义，就是神的义。
- start: 151.901
  end: 163.152
  speaker: SPEAKER_00
  en: So it seems to me that in Romans 3, Paul is making the argument that God, on the cross of Jesus Christ, is satisfying His wrath, His justice that He has towards sinners.
  zh: 所以在我看来，保罗在罗马书第3章论证，神在耶稣基督的十字架上，满足了他对罪人的愤怒和公义。
- start: 163.312
  end: 171.797
  speaker: SPEAKER_00
  en: Jesus gladly, lovingly, willingly, voluntarily takes that judgment upon Himself to be the means by which the wrath of God is satisfied.
  zh: 耶稣欣然地、满有爱地、甘心地、自愿地承担了这审判，借此平息神的愤怒。
- start: 171.797
  end: 180.061
  speaker: SPEAKER_00
  en: I think the second text that's helpful is Galatians 3, verses 10 to 13, where Paul actually uses the language of cursing.
  zh: 我认为第二处有帮助的经文是加拉太书3章10至13节，保罗在那里使用了咒诅的说法。
- start: 180.061
  end: 193.206
  speaker: SPEAKER_00
  en: In Galatians 3:10, of course, pulling from Deuteronomy, he argues that as many as are from works of the law are under a curse, for everyone is cursed who does not abide by all things written in the book of the law in order to do them.
  zh: 在加拉太书3章10节，他引用申命记说，凡以行律法为本的，都是被咒诅的。因为经上记着：「凡不常照律法书上所记一切之事去行的，就被咒诅。」
- start: 193.206
  end: 204.588
  speaker: SPEAKER_00
  en: So Paul makes a very precise point, picking up on Deuteronomy, namely, if you disobey the Torah, you suffer the penalty of that disobedience, which is death, which is judgment.
  zh: 所以保罗引用申命记，明确指出如果违背律法，就要承受违背的惩罚，就是死亡，就是审判。
- start: 204.588
  end: 208.449
  speaker: SPEAKER_00
  en: And so, by virtue of being under the Mosaic Covenant, you're under a curse.
  zh: 因此，凡在摩西之约下的人都在咒诅之下。
- start: 208.449
  end: 215.11
  speaker: SPEAKER_00
  en: As he pushes forward, he says in verse 13, skipping over verses 11 and 12, that Christ redeemed us.
  zh: 接着在13节，略过11和12节，他说基督救赎了我们。
- start: 215.11
  end: 219.124
  speaker: SPEAKER_00
  en: It's a verb here, whereas in Romans 3:24, it was a noun, redemption.
  zh: 这里用的是动词，而在罗马书3章24节用的是名词'救赎'。
- start: 219.124
  end: 227.268
  speaker: SPEAKER_00
  en: But Christ redeemed us from the curse, and then he tells us how, I think, in verse 13, by becoming a curse for us.
  zh: 基督救赎我们脱离咒诅，然后在13节告诉我们如何做到的，就是为我们成为咒诅。
- start: 227.268
  end: 242.356
  speaker: SPEAKER_00
  en: So once again, you have Paul connecting soteriology closely to this idea that Jesus took the wrath of God for sinners so that sinners can be saved and delivered from both the penalty and the power of sin.
  zh: 所以我们再次看到保罗将救赎论与耶稣承担神对罪人的愤怒这一观念紧密联系，使罪人能够从罪的刑罚和权势中得救。
- start: 242.356
  end: 252.158
  speaker: SPEAKER_01
  en: 'So we have all these precious applications of Jesus'' work: justification, regeneration, new birth, sanctification, and a coming glorification.'
  zh: 因此我们有这些宝贵的基督工作的应用：称义、重生、新生、成圣，以及将来的得荣耀。
- start: 252.938
  end: 258.881
  speaker: SPEAKER_01
  en: Without this objective accomplishment in the atonement, there is no subjective application.
  zh: 若没有这赎罪祭的客观成就，就没有主观的应用。
- start: 258.881
  end: 259.761
  speaker: SPEAKER_00
  en: That's exactly right.
  zh: 完全正确。
- start: 259.761
  end: 267.865
  speaker: SPEAKER_00
  en: When you read further in Romans, you get to chapter 5. Paul talks about how we experience, in Romans 5:5, the love of God by the Holy Spirit.
  zh: 当你继续读到罗马书第5章，保罗在5章5节谈到我们如何藉着圣灵经历神的爱。
- start: 267.945
  end: 277.149
  speaker: SPEAKER_00
  en: But then he goes right into Romans 5:6, talking about the work of Christ, for when we were still weak in 5:6, Christ died for the ungodly.
  zh: 但接着他直接进入罗马书5章6节，谈论基督的工作，说当我们还软弱的时候，基督为不敬虔之人死了。
- start: 277.225
  end: 281.547
  speaker: SPEAKER_00
  en: Then in 5:8, God shows His love for us in that while we were yet sinners, Christ died for us.
  zh: 然后在5章8节说，惟有基督在我们还作罪人的时候为我们死，神的爱就在此向我们显明了。
- start: 281.547
  end: 293.893
  speaker: SPEAKER_00
  en: So one implication is that we receive participation in experiencing the Holy Spirit by means of certainly faith, but also by means of what Christ has done on the cross for us in His death.
  zh: 因此一个含义是我们藉着信心经历圣灵的同在，但也是藉着基督在十字架上为我们所成就的死。
- start: 293.893
  end: 303.198
  speaker: SPEAKER_00
  en: I think Paul makes that actually very explicit in Galatians 3:14. He said in Galatians 3:13, Christ redeemed us from the curse of the law by becoming a curse for us.
  zh: 我认为保罗在加拉太书3章14节非常明确地表达了这点。他在3章13节说，基督既为我们受了咒诅，就赎出我们脱离律法的咒诅。
- start: 303.318
  end: 313.188
  speaker: SPEAKER_00
  en: Then in verse 14, he says, So that the blessing of Abraham would come to the Gentiles, and then he says that we would receive the promise of the Spirit.
  zh: 然后在14节说，使亚伯拉罕的福可以临到外邦人，使我们因信得着所应许的圣灵。
- start: 313.189
  end: 326.557
  speaker: SPEAKER_00
  en: So it seems like God's soteriological plan is wrapped up in the work of Christ on the cross as a penal substitute, and the implications of how that practically works out come to us by means of what God has done for us in Christ.
  zh: 所以神的救赎计划似乎都包含在基督在十字架上的代赎工作中，而这在实际中如何运作的含义，是通过神在基督里为我们所成就的临到我们。
- start: 326.797
  end: 336.088
  speaker: SPEAKER_00
  en: I think furthermore, you can see things like Romans chapter 12 and those ethical exhortations that Paul gives regarding being transformed, being sanctified, being holy.
  zh: 此外，我认为你可以看到像罗马书第12章那样的伦理劝勉，保罗在那里谈到要改变更新，成圣，成为圣洁。
- start: 336.088
  end: 345.572
  speaker: SPEAKER_00
  en: That flows from what he's already put forth in Romans 3 and other verses regarding God's work for us and Christ's work on the cross.
  zh: 这都是从他在罗马书第3章和其他经文中已经阐述的关于神为我们所做的工作和基督在十字架上的工作而来。
- start: 345.572
  end: 353.096
  speaker: SPEAKER_01
  en: This is so precious, indescribably precious to the Christian, to the one with biblical faith.
  zh: 这对基督徒，对持有圣经信仰的人来说是何等宝贵，无法形容的宝贵。
- start: 353.716
  end: 360.76
  speaker: SPEAKER_01
  en: The penal substitutionary atonement is at the very heart of the gospel, and yet it's under great assault in our day.
  zh: 刑罚性代赎是福音的核心，然而在今天却遭受着巨大的攻击。
- start: 360.76
  end: 365.426
  speaker: SPEAKER_01
  en: People don't like to hear about the biblical doctrine of hell or about the wrath of God.
  zh: 人们不愿意听关于圣经中地狱的教义或神的愤怒。
- start: 365.526
  end: 369.73
  speaker: SPEAKER_01
  en: And penal substitution is directly connected to the wrath of God.
  zh: 而刑罚性代赎与神的愤怒直接相关。
- start: 369.83
  end: 375.695
  speaker: SPEAKER_01
  en: Tell us about some of those assaults—anything that pastors should be prepared to hear or are probably already hearing?
  zh: 请告诉我们一些这样的攻击——牧师们应该准备听到或可能已经听到什么？
- start: 375.695
  end: 390.328
  speaker: SPEAKER_00
  en: Yeah, well, one of the assaults—I mean, there are many, of course—but one of the assaults that was offered, I think, in the early part of this century has been that those of us who hold to penal substitution disregard the life of Jesus that we see in the Gospels.
  zh: 是的，其中一个攻击——当然有很多——但我认为在本世纪初出现的一个攻击是说，我们这些持守刑罚性代赎的人忽视了我们在福音书中看到的耶稣的生平。
- start: 390.328
  end: 396.84
  speaker: SPEAKER_00
  en: Some would argue that since you don't have penal substitution in the Gospels, which I think is wrong; I think you do have it there.
  zh: 有人会说因为在福音书中没有刑罚性代赎，这我认为是错误的；我认为福音书中是有的。
- start: 396.84
  end: 410.169
  speaker: SPEAKER_00
  en: But some would argue that those who argue that penal substitution is the heart of the gospel are undermining all of Jesus' ministry, incarnation, life, and mission, preaching to emphasize only the cross and resurrection.
  zh: 但有些人会说，那些主张刑罚性代赎是福音核心的人，正在削弱耶稣的整个事工、道成肉身、生平和使命，只强调十字架和复活。
- start: 410.169
  end: 418.534
  speaker: SPEAKER_00
  en: I would just push back and say that it's a false dichotomy, in my view, to separate the life and mission of Jesus from what He did on the cross and resurrection.
  zh: 我要反驳说，在我看来，把耶稣的生平和使命与他在十字架上所成就的事和复活分开，这是一个错误的二分法。
- start: 418.534
  end: 419.875
  speaker: SPEAKER_00
  en: It's a whole package.
  zh: 这是一个完整的整体。
- start: 420.171
  end: 425.513
  speaker: SPEAKER_00
  en: So, of course, the life, mission, and ministry of Jesus are important for what He's going to do on the cross.
  zh: 当然，耶稣的生平、使命和事工对他将要在十字架上成就的事都很重要。
- start: 425.513
  end: 435.737
  speaker: SPEAKER_00
  en: One pushback has been that those who argue for penal substitution undermine the life and mission of Jesus to emphasize penal substitution.
  zh: 一个反对意见是说那些主张刑罚性代赎的人为了强调刑罚性代赎而削弱了耶稣的生平和使命。
- start: 435.737
  end: 447.486
  speaker: SPEAKER_00
  en: Another attack against it has come from the perspective of those who argue—this is from what we would call Black theology context or feminist/womanist theology context.
  zh: 另一个攻击来自于所谓的黑人神学背景或女性主义神学背景的观点。
- start: 447.486
  end: 454.229
  speaker: SPEAKER_00
  en: They would argue that penal substitution is a Eurocentric doctrine and that doctrine oppresses minorities.
  zh: 他们认为刑罚性代赎是一个欧洲中心主义的教义，这教义压迫少数族裔。
- start: 454.629
  end: 470.477
  speaker: SPEAKER_00
  en: So you have this Jewish person dying on the cross, taking the penalty for other people, and some African-American scholars, both the feminists and the non-feminists, would say that if you are a minority, you need to abandon this because it enslaves you, as it's about oppression.
  zh: 所以你看到这位犹太人死在十字架上，承担他人的刑罚，一些非裔美国学者，无论是女性主义者还是非女性主义者，都会说如果你是少数族裔，就应该放弃这个教义，因为它关乎压迫，会奴役你。
- start: 470.83
  end: 482.653
  speaker: SPEAKER_00
  en: But once again, I would push back and say that when you read how the New Testament, especially Paul, develops penal substitution, this is a great work of God by which He enables us to be part of the people of God.
  zh: 但我要再次反驳说，当你读新约，特别是保罗如何阐述刑罚性代赎时，这是神的伟大工作，藉此使我们成为神子民的一部分。
- start: 482.653
  end: 489.735
  speaker: SPEAKER_00
  en: So those are a couple of pushbacks that we get in the guild in terms of why penal substitution should not be affirmed.
  zh: 这些就是我们在学术界收到的一些关于为什么不应该肯定刑罚性代赎的反对意见。
- start: 489.735
  end: 508.973
  speaker: SPEAKER_00
  en: But one final pushback has been that it doesn't emphasize the love of God, which I think is quite interesting because Paul actually brings together, I think, penal substitution and the love of God in the same text in Romans 5:6-11. He talks about God's love in the context of Jesus' penal substitutionary death for my sin.
  zh: 还有最后一个反对意见是说它没有强调神的爱，我觉得这很有趣，因为保罗在罗马书5章6-11节中实际上把刑罚性代赎和神的爱放在一起。他在谈论耶稣为我的罪代赎而死的背景下谈到神的爱。
- start: 509.253
  end: 511.653
  speaker: SPEAKER_00
  en: But those are three pushbacks against the doctrine.
  zh: 这就是反对这个教义的三个论点。
- start: 512.254
  end: 516.395
  speaker: SPEAKER_01
  en: Any encouragement you’d have for pastors or other Christian leaders listening to this?
  zh: 你对正在收听的牧师或其他基督教领袖有什么鼓励的话？
- start: 516.395
  end: 523.709
  speaker: SPEAKER_00
  en: I would encourage all pastors and Christian leaders not to shrink back from preaching penal substitution as the heart of the gospel.
  zh: 我要鼓励所有牧师和基督教领袖，不要退缩，要继续传讲刑罚性代赎是福音的核心。
- start: 523.709
  end: 536.411
  speaker: SPEAKER_00
  en: Certainly, there are other aspects of the atoning work of Christ, but it seems that the penal substitutionary work of Christ is foundational to God's work for us and in us in terms of salvation and sanctification.
  zh: 当然，基督的赎罪工作还有其他方面，但基督的刑罚性代赎工作似乎是神在我们得救和成圣上为我们所做和在我们里面所做之工作的根基。
- start: 536.411
  end: 542.092
  speaker: SPEAKER_00
  en: So I would say keep holding on to it by faith, clinging to it by faith, and preaching it boldly.
  zh: 所以我要说，要凭信心持守它，凭信心紧紧抓住它，并且放胆传讲。
- start: 542.172
  end: 542.432
  speaker: SPEAKER_00
  en: Thank you.
  zh: 谢谢。
- start: 542.432
  end: 543.553
  speaker: SPEAKER_00
  en: Would you close us in prayer?
  zh: 请为我们作结束祷告好吗？
- start: 543.553
  end: 544.513
  speaker: SPEAKER_00
  en: Absolutely.
  zh: 好的。
- start: 545.513
  end: 551.194
  speaker: SPEAKER_00
  en: Father, we are so grateful for the substitutionary work of our Lord and Savior Jesus Christ.
  zh: 神，我们为我们的主和救主耶稣基督的代赎之工深深感恩。
- start: 551.445
  end: 555.533
  speaker: SPEAKER_00
  en: And we thank You that You offered Him up to be a propitiation for our sins.
  zh: 我们感谢他，他使他作了我们罪的挽回祭。
- start: 555.774
  end: 559.02
  speaker: SPEAKER_00
  en: And Father, we thank You that You raised Him up from the dead for us.
  zh: 神啊，我们感谢他，他为我们使他从死里复活。
- start: 559.362
  end: 561.206
  speaker: SPEAKER_00
  en: We ask all these things in Jesus' name.
  zh: 我们奉耶稣的名求这一切。
- start: 561.206
  end: 561.387
  speaker: SPEAKER_00
  en: Amen.
  zh: 阿们。
